MCA_SET_ADAPTER_NA(9)

NAME
mca_set_adapter_name - Set the description of the card

SYNOPSIS

void mca_set_adapter_name (int slot, char * name);

ARGUMENTS

slot
    slot to name

name
    text string for the namen

DESCRIPTION

This function sets the name reported via /proc for this adapter slot. This is for user information only. Setting a name deletes any previous name.

AUTHORS
Alan Cox <alan@redhat.com>, David Weinehall, Chris Beauregard.